esp_toml_version = 1.0
firmware_images_url = "https://espressif.github.io/esp-rainmaker/"
config_readme_url = "https://espressif.github.io/esp-rainmaker/build_cfg.md"

supported_apps = ["RainMaker_fan","RainMaker_led_light","RainMaker_multi_device","RainMaker_switch","RainMaker_temperature_sensor"]

[RainMaker_fan]
chipsets = ["ESP32","ESP32C3","ESP32C6","ESP32S3"]
image.esp32 = "esp32_RainMaker_fan.bin"
image.esp32c3 = "esp32c3_RainMaker_fan.bin"
image.esp32c6 = "esp32c6_RainMaker_fan.bin"
image.esp32s3 = "esp32s3_RainMaker_fan.bin"
ios_app_url = "https://apps.apple.com/app/esp-rainmaker/id1497491540"
android_app_url = "https://play.google.com/store/apps/details?id=com.espressif.rainmaker"
readme.text = "https://raw.githubusercontent.com/espressif/esp-rainmaker/master/tools/launchpad/app_link_guide.md"

[RainMaker_led_light]
chipsets = ["ESP32","ESP32C3","ESP32C6","ESP32S3"]
image.esp32 = "esp32_RainMaker_led_light.bin"
image.esp32c3 = "esp32c3_RainMaker_led_light.bin"
image.esp32c6 = "esp32c6_RainMaker_led_light.bin"
image.esp32s3 = "esp32s3_RainMaker_led_light.bin"
ios_app_url = "https://apps.apple.com/app/esp-rainmaker/id1497491540"
android_app_url = "https://play.google.com/store/apps/details?id=com.espressif.rainmaker"
readme.text = "https://raw.githubusercontent.com/espressif/esp-rainmaker/master/tools/launchpad/app_link_guide.md"

[RainMaker_multi_device]
chipsets = ["ESP32","ESP32C3","ESP32C6","ESP32S3"]
image.esp32 = "esp32_RainMaker_multi_device.bin"
image.esp32c3 = "esp32c3_RainMaker_multi_device.bin"
image.esp32c6 = "esp32c6_RainMaker_multi_device.bin"
image.esp32s3 = "esp32s3_RainMaker_multi_device.bin"
ios_app_url = "https://apps.apple.com/app/esp-rainmaker/id1497491540"
android_app_url = "https://play.google.com/store/apps/details?id=com.espressif.rainmaker"
readme.text = "https://raw.githubusercontent.com/espressif/esp-rainmaker/master/tools/launchpad/app_link_guide.md"

[RainMaker_switch]
chipsets = ["ESP32","ESP32C3","ESP32C6","ESP32S3"]
image.esp32 = "esp32_RainMaker_switch.bin"
image.esp32c3 = "esp32c3_RainMaker_switch.bin"
image.esp32c6 = "esp32c6_RainMaker_switch.bin"
image.esp32s3 = "esp32s3_RainMaker_switch.bin"
ios_app_url = "https://apps.apple.com/app/esp-rainmaker/id1497491540"
android_app_url = "https://play.google.com/store/apps/details?id=com.espressif.rainmaker"
readme.text = "https://raw.githubusercontent.com/espressif/esp-rainmaker/master/tools/launchpad/app_link_guide.md"

[RainMaker_temperature_sensor]
chipsets = ["ESP32","ESP32C3","ESP32C6","ESP32S3"]
image.esp32 = "esp32_RainMaker_temperature_sensor.bin"
image.esp32c3 = "esp32c3_RainMaker_temperature_sensor.bin"
image.esp32c6 = "esp32c6_RainMaker_temperature_sensor.bin"
image.esp32s3 = "esp32s3_RainMaker_temperature_sensor.bin"
ios_app_url = "https://apps.apple.com/app/esp-rainmaker/id1497491540"
android_app_url = "https://play.google.com/store/apps/details?id=com.espressif.rainmaker"
readme.text = "https://raw.githubusercontent.com/espressif/esp-rainmaker/master/tools/launchpad/app_link_guide.md"

